Scrum - User story #705

As a project administrator | want to define Sprints
2013-08-15 12:33 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Settings & admin

Target version: Scrum v0.1.0

Blocked: Alone:
Description

An Sprint is a concept (similar to Versions), attributes:

Name (required, numeric starting in 0).
Description.

Start date (required).

End date (required).

Subtasks:
To do # 708: Create model and migration file for Sprints Resolved
To do # 709: CRUD views to manage Sprints Resolved

History

#1 - 2013-08-15 18:33 - Emilio Gonzalez Montafia

- Status changed from New to In progress

#2 - 2013-08-27 00:04 - Emilio Gonzalez Montana

- Status changed from In progress to Resolved

#3 - 2013-09-06 20:54 - Emilio Gonzalez Montana
- Tracker changed from 4 to User story
- Target version set to Scrum v0.1.0

- Sprint set to Sprint 1

¢ A project configuration new tab is needed to list/view/edit/create/delete Sprints.
¢ A new permission is defined to manage sprints.

#4 - 2015-04-26 12:46 - Emilio Gonzalez Montaia
- Category set to Settings & admin
